.fancybox-can-pan .fancybox-content, .fancybox-can-swipe .fancybox-content {

	cursor: initial !important;
}
#scrollToTop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
    cursor: pointer;
    transition: opacity 0.5s ease;
}

#scrollToTop img {
    width: 40px;
    height: 40px;
}
.category-actions .primary-btn svg{
    display: block;
}

.category-actions .primary-btn .spn{
    display: none;
}

@media only screen and (max-width: 768px) {
.category-bottom .actions, .category-bottom .primary-btn {

	width: 100% !important;
 
}

.card-sidebar-old_in, .card-sidebar-old2, .category-actions .primary-btn svg{
    display:none !important;
}
.category-actions .primary-btn .spn{
    display: block;
}

}

.alert {
	color: #DE2828;
	font-size: 14px;
	background-color: #fff;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	padding: 20px;
	margin-bottom: 40px;
	height: 60px;
}

.information-content .alert {

	height: auto !important;
}



.category-actions .primary-btn svg{
    display: block;
}

.category-actions .primary-btn .spn{
    display: none;
}

@media only screen and (max-width: 768px) {
.category-bottom .actions, .category-bottom .primary-btn {

	width: 100% !important;

}

.card-sidebar-old_in, .card-sidebar-old2, .category-actions .primary-btn svg{
    display:none !important;
}
.category-actions .primary-btn .spn{
    display: block;
}

}